/* Calendar stylesheet */
@import "calendar-win2k-1.css";
@import "menu.css";
@import "header.css";
@import "inputs.css";
@import "grid.css";
@import "style.css";

TD.cng-title {
	background: url("../Images/top02-bg.gif");
	background-repeat: repeat-x;
	color:#ffffff;
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: 1px;
}

H6.coin-header {
	font-size: 10pt;
  vertical-align:bottom;		
}

H4.coin-header {
	font-size: 12pt;
}


.radio { background-color:#ffffff; font-size:11px; color:#ffffff; }
.sm { font-family: verdana, arial, sans-serif; font-size: 9px; }
.plain { text-decoration: none; color:black; }
.ra { color:#960018; font-family: verdana, arial, sans-serif; font-size: 12px; }
.rb { color:#960018; font-family: verdana, arial, sans-serif; font-size: 12px; text-decoration: none;}
.rr { color:#cc0000; font-family: verdana, arial, sans-serif; font-size: 12px; }
.rrs{ color:#cc0000; font-family: verdana, arial, sans-serif; font-size: 11px; }
.bl { color:#18216F; font-family: verdana, arial, sans-serif; font-size: 11px; text-decoration: none; }
.ba { color:#18216F; font-family: verdana, arial, sans-serif; font-size: 12px; text-decoration: none; }
.bv { text-decoration: none; }
.bv:visited { text-decoration:none; }
.bv:hover { text-decoration:underline; }
.bb { color:#18216F; font-weight:bold; font-family: verdana, arial, sans-serif; font-size: 11px; text-decoration: none; }
.bbn { color:#8b0000; font-weight:bold; font-family: verdana, arial, sans-serif; font-size: 11px; text-decoration: none; }
.bbb { color:#000000; font-weight:bold; font-family: verdana, arial, sans-serif; font-size: 11px; text-decoration: none; }
.ba:hover { text-decoration:underline; }
.rb:hover { text-decoration:underline; }
.bbn:hover { text-decoration:underline; }
.bl:hover { text-decoration: underline; }
.aHeader { color:#FFFFFF; font-family: verdana, arial, sans-serif; font-size: 11px; text-decoration: none; }
.aHeader:hover { text-decoration:none; }
.tableHeader {font-family: verdana, arial, sans-serif; font-size: 11px; color: #ffffff; background: #18216F; }
.tdEven { color:#18216F; font-family: verdana, arial, sans-serif; font-size: 11px; background: #E5EAF3; }
.tdOdd { color:#18216F; font-family: verdana, arial, sans-serif; font-size: 11px; background: #F3F3F7; }
.h5 {font-size: 12px;font-weight:bold;}
.h4 {font-size: 13px;font-weight:bold;}
.h3 {font-size: 14px;font-weight:bold;}
.nav { color:#18216F; font-family: verdana, arial, sans-serif; font-size: 11px;}
.navtn { color:#18216F; font-family: verdana, arial, sans-serif; font-size: 11px; text-decoration: none;}
.navtn:hover { text-decoration:underline; }
.rasm { color:#cc0000; font-family: verdana, arial, sans-serif; font-size: 10px; text-decoration:none; }
.rasm:hover { text-decoration:underline; }
.radio { background-color:#ffffff; font-size:11px; color:#ffffff; }
.white { color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 12px;text-decoration: none; }
.whitesmall { color: #ffffff; font-family: verdana, arial, sans-serif; font-size: 10px;text-decoration: none; }

.input
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: 'MS Sans Serif', Arial
}
.winput
{
    FONT-SIZE: 9pt;
    WIDTH: 100%;
    FONT-FAMILY: 'MS Sans Serif', Arial
}
.form
{
}
.form TABLE
{
    BORDER-RIGHT: thin outset;
    BORDER-TOP: thin outset;
    FONT-SIZE: 9pt;
    BORDER-LEFT: thin outset;
    BORDER-BOTTOM: thin outset;
}
.form TH
{
    BORDER-RIGHT: thin;
    PADDING-RIGHT: 0px;
    BORDER-TOP: thin;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    BORDER-LEFT: thin;
    COLOR: white;
    TEXT-INDENT: 4pt;
    BORDER-BOTTOM: thin;
    FONT-FAMILY: 'MS Sans Serif', Arial;
    HEIGHT: 15pt;
    BACKGROUND-COLOR: darkslategray;
    TEXT-ALIGN: left;
}
.form TD
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 2px;
    FONT-FAMILY: 'MS Sans Serif', Arial;
    BACKGROUND-COLOR: #d6d6ce
}
.form TR
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: 'MS Sans Serif', Arial
}
.form TR TABLE
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.form TR TABLE TD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.window
{
    BORDER-RIGHT: thin;
    BORDER-TOP: thin;
    BORDER-LEFT: thin;
    BORDER-BOTTOM: thin
}
.window TD
{
    BACKGROUND-COLOR: white
}
.window TH
{
    BORDER-RIGHT: thin;
    PADDING-RIGHT: 0px;
    BORDER-TOP: thin;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    BORDER-LEFT: thin;
    COLOR: white;
    TEXT-INDENT: 4pt;
    BORDER-BOTTOM: thin;
    FONT-FAMILY: 'MS Sans Serif', Arial;
    HEIGHT: 15pt;
    BACKGROUND-COLOR: #18216F;
    TEXT-ALIGN: left
}
.window TD TD
{
    BACKGROUND-COLOR: #d6d6ce
}
.window TABLE
{
    BORDER-RIGHT: thin outset;
    BORDER-TOP: thin outset;
    BORDER-LEFT: thin outset;
    BORDER-BOTTOM: thin outset
}

.coin-border 
{
	/*border: 7px solid #FCF0D9;*/
	background-color: #FCF0D9;
  vertical-align:middle;
  text-align:center;
  font-size: 10pt;
  font-weight:bold;
}

.coin-border IMG
{
	border: 1px solid #9296B6;
}

.coin-no-border 
{
	/*border: 0px solid #FCF0D9;*/
	background-color: #FFFFFF;
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;
  vertical-align:middle;	
  text-align:center;
}

#nav-grid 
{
   padding: 0px 0px 0px 0px; 
   margin: 0px 0px 0px 0px; 
   font-size: 10px;  
}

#nav-grid TD, #nav-grid A.nav 
{
  font-size: 10px; 
}